CIRCUIT DESCRIPTION
     Archivo pru_termistor.d 
       producido por S I M U S O L: (simusol1.pl) para S C E P T R E 
       a partir del archivo-diagrama ../pru_termistor.dia 
            de fecha:  Sun Oct 14 18:58:38 2012
; Plantilla Circuito Electrico: J3, R4T1, R4T1
; Unidades:
;     ../elements/Electrico_ele.dia
; Plantilla Circuito Termico: E4, J4T1, R6T1, C4T1, C4T1, R6T1, 
;J4T1, C4T1
; Unidades:
;     ../elements/Termico_uni.dia
; Elementos:
;     ../elements/Termico_ele.dia
; Modelo: (Modelos - termistor: TERMISTOR ) ../models/termistor_mod.dia

ELEMENTS
    J3,          1-2 = 0.0001
    E4,       0-AIRE = T1(TIME)
  J4T1,       0-TERM = X1(VR4T1*IR4T1)
  R4T1,          2-1 = QTERM(3750,25,10000,VC4T1)
  R6T1,    TERM-AIRE = 1.25
  C4T1,       TERM-0 = 4.15

INITIAL CONDITIONS
VC4T1 = 20

OUTPUTS
VC4T1,VR4T1,R4T1

FUNCTIONS
; QTERM definida en archivo /home/dsa/.simusol/models/termistor_mod.dia
QTERM(BB,PT0,R0,PT1) = (R0*EXP(BB*(1/(PT1+273)-1/(PT0+273))))

TABLE 1
0,0
240,0
600,50
960,50
1200,100
1560,100
1800,150
2160,150
2400,200
2880,200
3000,250
4080,250

RUN CONTROLS
X PLOT DIMENSION = 0
START TIME = 0   ; 0 segundos
STOP TIME = 4000   ; 4000 seg
INTEGRATION ROUTINE = TRAP
END
